On Wed, 31 Aug 2005 09:56:41 +0000
Cleber J Santos <[EMAIL PROTECTED]> wrote:

> Zope 2.7.0
> Python 2.3.3

Vale à pena um upgrade de Zope (pelo menos para a 2.7.7)
e Python para 2.3.5. Todavia, a mera atualização não vai
necessariamente corrigir seu problema atual, mas vai evitar
que surjam problemas que na verdade já foram resolvidos.

> Plone 2.0.5
> 
> Detalhe: Este é aquele Plone para Windows que já vem com o Zope e com 
> python...

Eu gosto de instalar o Zope primeiro e colocar o Plone depois,
assim tenho masi controle sobre o processo. Tanto em Windows quanto
em Linux ou OSX.

[]s
Senra


Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED] 
Links do Yahoo! Grupos

<*> Para visitar o site do seu grupo na web, acesse:
    http://br.groups.yahoo.com/group/zope-pt/

<*> Para sair deste grupo, envie um e-mail para:
    [EMAIL PROTECTED]

<*> O uso que você faz do Yahoo! Grupos está sujeito aos:
    http://br.yahoo.com/info/utos.html

 



Responder a